Package python-wstool

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-wstool in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python2-wstool-0.1.17-12.fc31
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-wstool-0.1.17-12.fc31
    • /usr/bin/python3
    • python(abi) = 3.7

Maintainers